/*=========== 
  Fonts Family
===========*/

@font-face {
  font-family: 'Proxima Nova Soft Sb';
  src: url('../fonts/ProximaNovaSoft-Semibold.eot');
  src: local('../fonts/Proxima Nova Soft Sb Regular'), local('../fonts/ProximaNovaSoft-Semibold'), url('../fonts/ProximaNovaSoft-Semibold.eot?#iefix') format('embedded-opentype'), url('../fonts/ProximaNovaSoft-Semibold.woff2') format('woff2'), url('../fonts/ProximaNovaSoft-Semibold.woff') format('woff'), url('../fonts/ProximaNovaSoft-Semibold.ttf') format('truetype'), url('../fonts/ProximaNovaSoft-Semibold.svg#ProximaNovaSoft-Semibold') format('svg');
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: 'Proxima Nova Soft';
  src: url('../fonts/ProximaNovaSoft-Bold.eot');
  src: local('../fonts/Proxima Nova Soft Bold'), local('../fonts/ProximaNovaSoft-Bold'), url('../fonts/ProximaNovaSoft-Bold.eot?#iefix') format('embedded-opentype'), url('../fonts/ProximaNovaSoft-Bold.woff2') format('woff2'), url('../fonts/ProximaNovaSoft-Bold.woff') format('woff'), url('../fonts/ProximaNovaSoft-Bold.ttf') format('truetype'), url('../fonts/ProximaNovaSoft-Bold.svg#ProximaNovaSoft-Bold') format('svg');
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: 'Proxima Nova Soft Md';
  src: url('../fonts/ProximaNovaSoft-Medium.eot');
  src: local('../fonts/Proxima Nova Soft Md Regular'), local('../fonts/ProximaNovaSoft-Medium'), url('../fonts/ProximaNovaSoft-Medium.eot?#iefix') format('embedded-opentype'), url('../fonts/ProximaNovaSoft-Medium.woff2') format('woff2'), url('../fonts/ProximaNovaSoft-Medium.woff') format('woff'), url('../fonts/ProximaNovaSoft-Medium.ttf') format('truetype'), url('../fonts/ProximaNovaSoft-Medium.svg#ProximaNovaSoft-Medium') format('svg');
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: 'Proxima Nova Soft';
  src: url('../fonts/ProximaNovaSoft-Regular.eot');
  src: local('../fonts/Proxima Nova Soft Regular'), local('../fonts/ProximaNovaSoft-Regular'), url('../fonts/ProximaNovaSoft-Regular.eot?#iefix') format('embedded-opentype'), url('../fonts/ProximaNovaSoft-Regular.woff2') format('woff2'), url('../fonts/ProximaNovaSoft-Regular.woff') format('woff'), url('../fonts/ProximaNovaSoft-Regular.ttf') format('truetype'), url('../fonts/ProximaNovaSoft-Regular.svg#ProximaNovaSoft-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Droid Arabic Kufi';
  src: url('../fonts/DroidKufi-Regular.ttf');
  src: local('../fonts/Droid Arabic Kufi'),
  url('../fonts/DroidKufi-Regular.eot?#iefix') format('embedded-opentype'),
  url('../fonts/DroidKufi-Regular.woff2') format('woff2'),
  url('../fonts/DroidKufi-Regular.woff') format('woff'),
  url('../fonts/DroidKufi-Regular.ttf') format('truetype');
}

/*=========== 
  Body 
===========*/
body {
  font-family: 'Proxima Nova Soft';
  font-weight: normal;
  font-style: normal;
  overflow-x: hidden;
}

body[dir=rtl] {
  font-family: 'Droid Arabic Kufi';
}

.text-medium {
  font-size: 18px;
}

.text-small {
  font-size: 14px;
}

.text-x-small {
  font-size: 12px;
}

b,
strong {
  font-weight: bold;
}

.border-custom {
  border-bottom: 2px dashed #ccc;
}

a:hover {
  text-decoration: none;
}

.fa-times-circle {
  color: #fb0505;
}

body[dir=rtl] .fa-times-circle {
  padding: 0 0 0 0.25rem !important;
}

body[dir=rtl] .dropdown-menu {
  text-align: right;
}

/*=========== 
  General 
===========*/

*[dir="rtl"] {
  direction: rtl;
}

body[dir="rtl"] {
  direction: rtl;
  text-align: right;
}
.no-padding {
    padding: 0;
}
button.btn-submit {
  width: 206px;	
  padding: 10px 25px;
  border: 1px solid #979797;	
  border-radius: 3px;	
  background-color: #D4AF37;
  font-size: 14px;	
  line-height: 19px;	
  color: #fff;
  cursor: pointer;
  margin-top:20px;
}
.btn-unblock {
    width: auto !important;
}

.btn.invert {
    border: 1px solid #D4AF37 !important;
    background: white !important;
    color: #D4AF37 !important;
}

.form-group input[type="date"],
.form-group input[type="time"] {
  display: block;
  width: 100%;
  border: 1px solid #ced4da;
  border-radius: .25rem;
  padding: .375rem .75rem;
  transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

.custom-color {
  color: #d8d8d8;
}

.social-btn .btn {
  width: 206px;	
  display: block;
  border: 1px solid #979797;	
  border-radius: 3px;
  margin-bottom: 10px;
  color: #fff;
  text-align: left;
  font-size: 14px;	
  font-weight: 500;
  line-height: 19px;
  padding: 8px 25px;
}

body[dir=rtl] .social-btn .btn {
  width: 265px;
  padding: 8px;
  text-align: right;
}

@media (min-width: 576px) {
  body[dir=rtl] .social-btn .btn {
    width: 300px;
    padding: 8px 25px;
  }
}

.social-btn h2 {	
  font-size: 16px;	
  font-weight: 600;	
  line-height: 22px;
  margin-bottom: 10px;
}

body[dir=rtl] .social-btn h2 {
  font-size: 14px;
  line-height: 24px;
  text-align: center;
}

.social-btn .btn .fa {
  padding-right: 18px;
}

body[dir=rtl] .social-btn .btn .fa {
  padding: 0 0 0 18px;
}

.social-btn .face-btn {
  background-color: #266AB9;
}

.social-btn .twitter-btn {
  background-color: #0084B4;
}

@media (max-width: 768px) {
  .border-left {
    border-left: none !important;
  }
}

nav .nav-tabs a {
  background-color: #fff;
  color: #D4AF37; 
  margin-right: -10px;
  border-top-right-radius: 15px !important;
  border-color: #e9ecef #e9ecef #dee2e6 !important;
}

body[dir=rtl] nav .nav-tabs a {
  margin: 0 0 0 -10px;
}

nav .nav-tabs a:not(.active) {
  box-shadow: 0 0 1px rgba(0,0,0,0.2);
}

nav .nav-tabs a.active {
  background-color: #D4AF37 !important;
  color: #fff !important;
  z-index: 2;
}

.table th {
  text-align: center;
}

.table td {
  border: 1px solid #dee2e6;
  text-align: center;
  font-size: 14px;
  color: #9b9c9e;
}

body[dir=rtl] select {
  padding: 0 12px;
}

/*=========== 
  Header 
===========*/
header {
  border-bottom: 1px solid #ddd;
}

body[dir=rtl] header .navbar-brand {
  margin-right: 0;
}

header .navbar-brand img {
  width: 180px;
  height: auto;
}

.menu-header li:not(:last-child) {
  border-right: 1px solid #ccc;
  padding: 0 10px 0 0;
}

body[dir=rtl] .menu-header li:not(:last-child) {
  border-right: none;
  border-left: 1px solid #ccc;
  padding: 0 0 0 10px;
}

.menu-header li a {
  font-size: 16px;
  color: #494949;
}

.menu-header li.active a {
  color: #D4AF37;
  font-weight: bolder;
}

.menu-header li.user-profile .imagePreview {
  width: 31px;
  height: 31px;
  float: left;
  background-size: cover;
  margin: -3px 10px -3px 0;
  border-radius: 100%;
}

body[dir=rtl] .menu-header li.user-profile .imagePreview {
  float: right;
  margin: -3px 10px;
}

.menu-header li.user-profile i {
  font-size: 1.5em;
  margin: 0 8px 0 0;
}

body[dir=rtl] .menu-header li.user-profile i {
  margin: 0 8px 0 10px;
}

/*=========== 
  NaveBar Profile 
===========*/
.navbar-pink {
  background-color: #D4AF37;
}

.btn-update {
  font-size: 12px;
  color: #999;
  font-weight: 100;
  border: none;
  background-color: #f3f3f3;
  padding: 4px 10px;
}

.btn-update:hover {
  color: #D4AF37;
  cursor: pointer;
}

@media (max-width: 768px) {
  header nav {
    flex-direction: column;
    align-items: center;
  }
}

/*=========== 
  Avatar Uploads 
===========*/
.avatar-upload {
  position: relative;
  max-width: 133px;
  margin: 15px 0;
}

.edit-profile-section .avatar-upload {
  margin: 0 auto 30px;
}

.avatar-upload .avatar-edit {
  position: absolute;
  right: 0;
  z-index: 1;
  left: 0px;
  top: 0;
  bottom: 0;
}

.avatar-upload .avatar-edit input {
  display: none;
}

.avatar-upload .avatar-edit input+label {
  display: inline-block;
  margin-bottom: 0;
  border-radius: 100%;
  cursor: pointer;
  font-weight: normal;
  transition: all 0.2s ease-in-out;
  width: 100%;
  height: 100%;
  position: relative;
}

.avatar-upload .avatar-edit input+label:after {
  content: "\f030";
  font-family: 'FontAwesome';
  color: #eee;
  position: absolute;
  top: 86px;
  right: 23px;
  text-align: center;
  margin: auto;
  font-size: 20px;
  text-shadow: 1px 1px 2px rgba(51, 51, 51, 0.55);
}

.edit-profile-section .avatar-upload .avatar-edit input+label:after {
  top:90px;
}

.avatar-upload .avatar-preview {
  width: 133px;
  height: 133px;
  position: relative;
  border-radius: 100%;
}

.avatar-upload .avatar-preview>div {
  width: 100%;
  height: 100%;
  border-radius: 100%;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}

/*===========
  User Information
===========*/
h2.user-title {
  color: #D4AF37;
  font-size: 20px;	
  font-weight: bold;	
  line-height: 24px;
  text-align: center;
}

body[dir=rtl] .information .border-left {
  border-left: 0 !important;
  border-right: 1px solid #dee2e6 !important;
}

.information p {
  color: #847878;
  font-weight: 100;
  font-size: 14px;
  margin-bottom: 5px;
}

.information a {
  color: #847878;
  font-weight: 100;
  font-size: 14px;
}

.information i {
  margin-right: 10px;
  display: inline-block;
}

body[dir=rtl] .information i {
  margin: 0 0 0 10px;
}

.booking-history #nav-Upcoming .table td:hover,
.booking-history #nav-Upcoming .table td:active {
  color: #fb0505;
  font-weight: 500;
}

/*===========
  Footer
===========*/
footer {
  background-color: #fefefe;
  border-top: 1px solid rgba(204, 204, 204, 0.38823529411764707);
}

.menu-footer li {
  margin: 0px 10px;
}

.menu-footer li a {
  font-size: 12px;
  color: #6f6969;
}

section.copyright {
  background-color: #D4AF37;
  padding: 12px 0px;
}

@media (max-width: 576px) {
  footer .row {
    flex-direction: column;
  }
}

/*===========
  Calendar
===========*/

.text-normal {
  font-weight: normal !important;
}

.avatar-doctor {
  background-color: #D4AF37;
  height: 120px;
  text-align: center;
  padding: 10px;
}

.avatar-doctor img {
  width: 97px;
  height: 97px;
}

.information-doctor {
  box-shadow: 0px 2px 5px rgba(146, 137, 137, 0.68);
  min-height: 490px;
}

body[dir=rtl] .doctor-content {
  padding: 0 0 0 15px !important;
}

@media (max-width:768px) {
  .doctor-content {
    padding: 15px 0 0;
  }

  body[dir=rtl] .doctor-content {
    padding: 0 !important;
  }
}

.bio p {
  width: 80%;
  margin: auto;
  background-position: bottom;
  background-size: 20px 1px;
  background-repeat: repeat-x;
  padding-bottom: 10px;
  color: #9a9292;
}

.bio p.star {
  text-align: center;
  font-size: 22px;
  color: #D4AF37;
  margin: 0 auto 16px;
  background-image: linear-gradient(to right, rgba(99, 86, 86, 0.42) 50%, rgba(255, 255, 255, 0) 0%);
}

.location {
  padding-top: 0 !important;
}

.location p {
  margin: 0px;
  font-size: 14px;
}

.headline {
  color: #D4AF37;
}

.location ul li {
  font-size: 14px;
  color: #494949;
}

.btn-branch {
  border: 1px solid #868686;
  border-radius: 0px;
  padding: 3px 10px;
  font-size: 14px;
  background-color: #f3f3f3;
  color: #6f6f6f;
}

.icon-toggle {
  width: 30px;
  height: 25px;
  background-color: #F5F5F5;
  text-align: center;
  line-height: 25px;
  color: #848484;
}

body[dir=rtl] .icon-toggle .fa-angle-left::before {
  content: "\f105";
}

body[dir=rtl] .icon-toggle .fa-angle-right::before {
  content: "\f104";
}

.calendar li {
  font-size: 14px;
  color: #848484;
}

.reservation {
  margin-top: 20px;
  border-right: 1px solid rgba(146, 146, 146, 0.6);
  border-left: 1px solid rgba(146, 146, 146, 0.6);
  border-bottom: 1px solid rgba(146, 146, 146, 0.6);
  height: 554px;
  box-shadow: 0 1px 1px #ccc;
  position: relative;
}

body[dir=rtl] .reservation {
  height: 548px;
}

@media (max-width: 992px) and (min-width: 768px) {
  .reservation {
    height: 720px;
  }
}

.reservation:after {
  content: "";
  height: 25px;
  width: 100%;
  position: absolute;
  bottom: 0;
  left: 0;
  background-image: linear-gradient(to bottom, rgba(232, 232, 232, 0.38), rgba(167, 162, 159, 0.51));
}

.reservation .table td {
  padding: 0;
  border: none;
}

.reservation .table th span {
  display: block;
  color: #494949;
  font-size: 18px;
  font-weight: 100;
}

.reservation .table th {
  border: none !important;
  padding: 5px;
}

.reservation .table th span:first-child {
  border-top: 3px solid #D4AF37;
  padding-top: 10px;
}

.reservation .table th span:last-child {
  border-bottom: 1px solid #ccc;
}

.reservation table.table {
  width: 720px;
  position: relative;
}

.reservation table.table thead {
  position: absolute;
  width: 100%;
  top: 0px;
  background-color: #ffff;
}

.reservation table.table thead tr {
  width: 100%;
  display: inline-block;
}

.reservation .table th {
  width: 170px;
}

.reservation tbody {
  width: 100%;
  display: inline-block;
  padding-top: 80px;
  height: 400px;
  overflow: scroll;
}

body[dir=rtl] .reservation tbody {
  height: 395px;
  overflow-x: hidden;
}

@media (max-width: 768px) {
  body[dir=rtl] .reservation {
    height: 700px;
  }

  body[dir=rtl] .reservation tbody {
    height: 510px;
  }
}

@media (max-width: 992px) and (min-width: 768px) {
  .reservation tbody {
    height: 520px;
  }

  body[dir=rtl] .reservation {
    height: 720px;
  }

  body[dir=rtl] .reservation tbody {
    height: 530px;
  }
}

@media (min-width: 992px) and (max-width: 1200px) {
  body[dir=rtl] .reservation {
    height: 550px;
  }
  body[dir=rtl] .reservation tbody {
    height: 360px;
  }
}

.reservation tbody tr {
  width: 100%;
  display: inline-block;
}

.reservation .table td {
  width: 110px;
}

.checkbox label {
  color: #666666;
  font-size: 14px;
  line-height: 24px;
  position: relative;
  top: 1px;
  left: 8px;
  margin: 0;
}

.button-modal {
  height: 27px;
  border-radius: 2px;
  background-color: #D4AF37;
  margin: 20px auto;
  line-height: 13px;
  color: #fff;
  font-size: 13px;
  padding: 0px 20px;
}

.modal-header {
  background-color: #D4AF37;
  height: 95px;
  color: #fff;
  display: inline-block;
  text-align: center;
  position: relative;
}

.modal-header p {
  font-size: 14px;
  margin: 0;
}

.modal-header strong {
  font-size: 20px;
}

span.check {
  position: absolute;
  bottom: -17px;
  color: #ab3b64;
  background-color: #fff;
  height: 36px;
  width: 36px;
  left: 47%;
  box-shadow: 0 0px 5px #333;
  border-radius: 100%;
  line-height: 38px;
  font-size: 19px;
}

.confirm-body p {
  color: #666666;
  width: 70%;
  text-align: center;
  margin: 10px auto;
  font-size: 12px;
}

.confirm-body a {
  color: #666666;
  text-decoration: underline;
}

/*===========
  Regestration
===========*/
.regestration-section {
  /*background-image: url('../image/regester.png'); */
  background-color: #fcfcfc;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  flex-flow: row wrap;
}

@media (min-width:768px) {
  .regestration-section,
  .regestration-section .social-content,
  .regestration-section .regestration-content {
    min-height: 700px;
  }
}

@media (min-width:1400px) {
  .regestration-section,
  .regestration-section .social-content,
  .regestration-section .regestration-content {
  height: 100vh;
  }
}

.social-content {
    position: relative;
    background-image: url(../Images/social-en.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

body[dir=rtl] .social-content {
  background-image: url('../Images/social-ar.jpeg');
}

.social-content .social-btn {
  position: absolute;
  bottom: 10%;
  left: 50%;
  transform: translateX(-50%);
}

.social-content .social-btn h2 {
  color: #FFF;	
}

.regestration-content {
  background-color: #FFF;
  opacity: 0.8;
  padding: 25px 10%;
  text-align: center;
  position: relative;
}

.regestration-content img {
  width: 180px;
  height: auto;
}

.regestration-content .lang {
  position: absolute;
  left: 10%;
  top: 5%;
}

body[dir=rtl] .regestration-content .lang {
  right: 10%;
  left: auto;
}

.regestration-content .lang a {
  font-weight: bolder;
  font-size: 20px;
}

.regestration-content p {
  width: 200px;	
  color: #4A4A4A;	
  font-size: 16px;	
  line-height: 20px;	
  text-align: center;
  margin: 40px auto;
  text-transform: capitalize;
}

.regestration-content p .brand-name {
  text-transform: uppercase;
  font-weight: 600;
  color: black;
}

.form .tab-group {
  list-style: none;
  margin: 20px 10px;
  border-bottom: 2px solid #DADADA;
  display: flex;
  flex-direction: row;
  padding-left: 0 !important;
}

body[dir=rtl] .form .tab-group {
  padding-right: 0;
}

.tab-content > div#login,
.tab-content > div#forgot-password,
.tab-content>div#reset-password {
  display:none;
}

.form .tab-content #forgot-password .back {
  border-bottom: 2px solid #DADADA;
}

.form .tab-content #forgot-password .back p {
  color: #D4AF37;
  font-size: 16px;
  font-weight: 600;	
  line-height: 19px;
  margin: 0 0 12px;
  text-align: left;
  cursor: pointer;
}

body[dir=rtl] .form .tab-content #forgot-password .back p {
  text-align: right;
}

.form .tab-content #forgot-password .back i {
  padding-right: 16px;
  color: #4A4A4A;
  font-size: 14px;
}

body[dir=rtl] .form .tab-content #forgot-password .back i {
  padding: 0 0 0 16px;
}

body[dir=rtl] .form .tab-content #forgot-password .back i.fa-arrow-left:before {
  content: "\f061";
}

.form .tab-content #forgot-password p.forgot {
  width: auto;
  margin: 15px 0;
}

.form .tab-content #forgot-password .btn-submit {
  margin-top: 8px;
}

.form .tab-content #success,
.form .tab-content #confirm {
  display: none;
}

.form .tab-content #confirm p,
.form .tab-content #success p {
  width: 100%;
  font-size: 14px;
}

.form .tab-content #confirm p:first-child,
.form .tab-content #success p:first-child {
  font-weight: bold;	
}

.form .tab-content #confirm p:last-child,
.form .tab-content #success p:last-child {
  font-weight: 500;	
}

.form .tab-group li {
  width: 50%;
  padding-bottom: 10px;
}

.form .tab-group li:first-child {
  border-right: 2px solid #DADADA; 
}

body[dir=rtl] .form .tab-group li:first-child {
  border-right: 0;
  border-left: 2px solid #DADADA;
}

.form .tab-group li a {
  font-size: 14px;	
  font-weight: 600;	
  line-height: 19px;
  color: #949494;
}

.form .tab-group li.active a {
  color: #D4AF37;
}

.form .tab-group li a:hover {
  text-decoration: none;
}

.form .tab-content .form-group input {
  border: 1px solid #D8D8D8;	
  border-radius: 3px;
}

.form .tab-content .form-group input::placeholder {
  color: #BBBBBB;
  font-size: 14px;	
  line-height: 19px;
}

.form .tab-content .form-check-label {
  text-align: left;
  color: #4A4A4A;	
  font-size: 14px;
  line-height: 16px;
  margin-bottom: 50px;
}

body[dir=rtl] .form .tab-content .form-check-label {
  text-align: right;
}


.form .tab-content p.forgot {
  font-size: 14px;	
  line-height: 17px;
  text-align: left;
  margin: 10px auto 5px 0;
}

body[dir=rtl] .form .tab-content p.forgot {
  text-align: right;
  margin: 0 0 5px auto;
}

.form .tab-content p.forgot a {
  color: #4A4A4A;	
}


#login .validation {
    color: #913f5b;
    font-size: 14px;
}

.regestration-content .social-btn {
  display: none;
  margin-top: 30px;
  text-align: center;
}

@media (max-width: 767px) {
  .regestration-content .social-btn {
    display: block;
  }
}
.regestration-content .social-btn .or {
  margin-bottom: 20px;
  text-transform: uppercase;
  font-weight: bolder;
  color: #4A4A4A;
}

.regestration-content .social-btn h2{
  color: #4A4A4A;
}

.regestration-content .social-btn button {
  margin: 10px auto;
}

/*===========
  Booking Page
===========*/
.select-doctor {
  margin-bottom: 35px;
}

.select-doctor .filter-header {
  font-size: 18px;	
  line-height: 18px;
  color: #4A4A4A;
  margin: 25px auto;
}

.select-doctor form {
  box-shadow: 0 0 10px rgba(0,0,0,0.4);
  padding-top: 25px;
}

.select-doctor form .form-group {
  width: 22%;
  display: inline-block;
  text-align: left;
  margin-bottom: 10px;
  margin: 0 1% 10px; 
}

body[dir=rtl] .select-doctor form .form-group {
  text-align: right;
}

@media (max-width: 768px) {
  .select-doctor form .form-group  {
    margin-right: 0 !important;
    width: 90%;
  }
}

.select-doctor form .form-group label {
  color: #6e6e6e;
}

.select-doctor form input,
.select-doctor form select {
  font-size: 13px;
  height: 32px !important;
  border-radius: 8px !important;
}

.select-doctor form .form-footer {
  background-color: #eee;
  text-align: center;
  padding: 20px;
  margin-top: 20px;
}

.select-doctor form .form-footer .btn-submit {
  font-size: 20px;
}

.sortBy-content {
  padding: 30px 15px;
  border-top: 1px solid #ddd;
}

.sortBy-content .tab-content .tab-pane {
  padding: 45px 25px 30px;
  box-shadow: 0 0 10px rgba(0,0,0,0.4);
}

.sortBy-content .tab-content .tab-pane .card {
  border-radius: 0;
  margin: 25px auto;
}

@media (min-width: 768px) and (max-width: 992px) {
  .sortBy-content .tab-content .tab-pane .card {
    min-height: 420px;
  }
}

@media (max-width: 576px) {
  .sortBy-content .tab-content .tab-pane .card {
    margin: 15px auto;
  }
}

.sortBy-content .tab-content .tab-pane .card .card-img-top {
  width: 170px;
  height: 170px;
  border-radius: 50%;
  margin: 15px auto;
  border: 3px solid #dfdfdf;
  overflow: hidden;
}

.sortBy-content .tab-content .tab-pane .card .card-body {
  padding: 20px 10px;
  text-align: center;
}

    .sortBy-content .tab-content .tab-pane .card .card-body .card-title {
        border-bottom: 1px solid #dfdfdf;
        padding-bottom: 5px;
        margin-bottom: 10px;
        min-height: 54px;
    }

@media (min-width: 768px) and (max-width: 1200px) {
  .sortBy-content .tab-content .tab-pane .card .card-body .card-title {
    min-height: 55px;
    overflow: hidden;
  }
}

.sortBy-content .tab-content .tab-pane .card .card-body .card-title a {
    color: #494949;
    font-size: 20px;
    text-transform: lowercase !important;
}

.sortBy-content .tab-content .tab-pane .card .card-body .doctor-position {
  font-size: 13px;
  color: #D4AF37;
  text-transform: uppercase;
}

.sortBy-content .tab-content .tab-pane .card .card-body .form-group select,
.sortBy-content .tab-content .tab-pane .card .card-body .form-group input {
  height: 30px;
  font-size: 13px;
}

.sortBy-content .tab-content .tab-pane .speciality-name {
  font-size: 20px;	
  font-weight: bold;	
  line-height: 21px;
  color: #D4AF37;
  padding-bottom: 10px;
  margin-bottom: 8px;
  border-bottom: 2px solid #CCCCCC;
}

.error-msg {
    max-height: 42px;
    font-size:12px;
}

/*===========
  checkBox Icon
===========*/
.form-check-label {
  display: inline-block;
  position: relative;
  font-size: 16px;
  line-height: 20px;
  cursor: pointer;
}

body[dir=rtl] .form .tab-content .form-check-inline {
  margin: 0 20px 0 0;
}

input[type=checkbox] + div span {
  width: 16px;
  height: 16px;
  position: absolute;
  border: 1px solid #979797;	
  border-radius: 2px;	
  background-color: #FFF;	
  box-shadow: inset 0 1px 3px 0 rgba(0,0,0,0.5);
}

body[dir=rtl] input[type=checkbox]+div span {
  right: -20px;
}

input[type=checkbox]:checked + div span {
  border: none;
}

input[type=checkbox] + div span i{
  visibility: hidden;
  color: #6d2145;
  font-size: 18px;
}

input[type=checkbox]:checked + div span i {
  visibility: visible;
}

.form-check-inline .form-check-input {
  margin-right: 10px;
}

body[dir=rtl] .custom-control-inline {
  margin-right: 0.1rem;
}

/*=================
  Doctor Profile
===================*/
.main .modal.first-popup form label {
  padding-left: 8px;
  font-size: 14px;
  color: #746b66;
}

td:hover {
  color: #D4AF37;
  cursor: pointer;
}

td:active {
  color:#D4AF37;
  font-weight: bold;
}

/*=============================
  Policy & FAQ & Booking Online
==============================*/
.common-section {
  margin: 50px 50px 80px;
  height: 100vh;
}
.common-section .title {
  color: #771033;
  font-size: 48px;	
  font-weight: bold;	
  line-height: 58px;
  margin: auto;
}
.common-section .head-content {
  color: #D4AF37;
  font-size: 20px;	
  font-weight: bold;	
  line-height: 21px;
  margin: 32px 0 10px;
}
.common-section .content {
  color: #4A4A4A;
  font-size: 16px;	
  font-weight: 500;	
  line-height: 22px;
}
@media (max-width: 576px) {
  .common-section {
    margin: 40px 20px;
  }
  .common-section .title {
    font-size: 44px;	
  }
}

/*=================
  Edit User Profile
===================*/
.edit-profile-section nav p {
  font-weight: bold;
}

.edit-profile-section form {
  margin: 30px auto 80px;
}

.edit-profile-section form label {
  font-size: 16px;	
  font-weight: 500;	
  line-height: 20px;
  color: #666666;
  text-transform: capitalize;
  cursor: pointer;
}

body[dir=rtl] .edit-profile-section form label {
  font-size: 14px;
}

@media (min-width: 576px) {
  body[dir=rtl] .edit-profile-section form label {
    white-space: nowrap;
    font-size: 16px;
  }
}

.edit-profile-section form input {
  border: 1px solid #D8D8D8;
  border-radius: 2px;
}

.edit-profile-section input::placeholder {
  color: #BBBBBB;
}

.edit-profile-section form label:focus {
  outline: none;
}

.custom-control-input:checked~.custom-control-label::before {
  background-color: #D4AF37 !important;
}

.custom-control-input:active~.custom-control-label::before {
  background-color: none !important;
}

.edit-profile-section .modal .modal-body p {
  color: #D4AF37;	
  font-size: 16px;	
  font-weight: bold;
  line-height: 20px;
}

.edit-profile-section .modal .modal-body input::placeholder {
  font-size: 14px;
}

.edit-profile-section .modal .modal-footer .button-modal {
  width: 153px;
}

body[dir=rtl] .edit-profile-section .form-group .pr-0 {
  padding: 0 15px 0 0 !important;
}

body[dir=rtl] .edit-profile-section .form-group .pl-0 {
  padding: 0 0 0 15px !important;
}

body[dir=rtl] .edit-profile-section .form-group .pl-2 {
  padding: 0 0.5rem 0 15px !important;
}

body[dir=rtl] .custom-control-label {
  padding-right: 20px;
}

body[dir=rtl] .custom-control-label::after,
body[dir=rtl] .custom-control-label::before {
  right: 0;
  left: auto;
}
.select-style .loader {
    left: 40%;
}

.select-style .loader {
    position: absolute;
    height: 30px;
}
.modal .message {
    width: 100%;
    text-align: center;
    text-transform: capitalize;
    font-size: 15px;
    line-height: 30px;
}
    .modal .message.fail {
        color: #ee2323;
        font-size: 16px;
        font-weight: bolder;
        margin-bottom: 0;
    }
    .modal .message.success {
        font-size: 16px;
        color: #31aa19;
        font-weight: bolder;
        margin-bottom: 0;
    }

.ActiveSlot {
    color: #D4AF37 !important;
    font-weight: bold;
}

/*====================
table mobile responsive
======================*/
@media (max-width:576px) {

  .main .nav-tabs,
  .main .tab-content {
    overflow-x: scroll !important;
    flex-wrap: nowrap;
  }

  .nav-tabs .nav-link {
    font-size: 14px;
  }

  .main .nav-tabs::-webkit-scrollbar:horizontal,
  .main .tab-content::-webkit-scrollbar:horizontal {
    height: 10px;
  }

  .main .nav-tabs::-webkit-scrollbar-thumb,
  .main .tab-content::-webkit-scrollbar-thumb {
    background-color: rgba(0, 0, 0, 0.5);
    border-radius: 10px;
    border: 2px solid #fff;
  }

  .main .nav-tabs::-webkit-scrollbar-track,
  .main .tab-content::-webkit-scrollbar-track {
    border-radius: 10px;
    background-color: #fff;
  }

  .main .nav-tabs::-webkit-scrollbar,
  .main .tab-content::-webkit-scrollbar {
    -webkit-appearance: none;
  }
}

/* loader */

.large-loader {
    margin-right: auto;
    margin-left: auto;
    display: block;
    max-width: 250px;
}


.loading {
    position: relative;
    user-select: none;
    -ms-user-select: none;
    -webkit-user-select: none;
}

    .loading:after {
        /*margin-top: -700px;*/
        margin-right: -250px;
        content: "";
        position: absolute;
        z-index: 2;
        width: 100%;
        height: 100%;
        background: url("../Images/confirmloader.gif") no-repeat center center;
        top: 0;
        left: 0;
    }

    .loading:before {
        content: "";
        position: absolute;
        top: 0;
        bottom: 0;
        right: 0;
        left: 0;
        background: white;
        z-index: 1;
        opacity: 0.7;
    }


/* add-link*/

.re-friend .form-control {
    width: calc(100% - 40px);
    display: inline-block;
}

.re-friend .add-link {
    border-radius: 2px;
    background-color: #D4AF37;
    margin: 0 auto 5px;
    line-height: 13px;
    color: #fff;
    font-size: 13px;
    padding: 6px 10px;
}
.re-friend .add-link:hover {
    background-color: #D4AF37;
    color: white;
}
.not-found {
    margin: 0 5% 10px 5%;
    padding: 5px;
    text-align: center;
    color: #dc3545 !important;
    white-space: normal;
}

.NoAvailableAppointment {
    margin-left: 410px;
}

body[dir=rtl] .NoAvailableAppointment {
    margin-right: 410px;
}

/* Override jQuery Ui Style Start */
.ui-datepicker {
    font-size: 12px;
}
.ui-widget-header {
    border: 1px solid #bd3e6a;
    background: #ffe8f0;
}

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
        border: 1px solid #ffc5d9;
        background: #fff1f6;
        color: #760f34;
    }

/* Override jQuery Ui Style End */
.select2-container--default .select2-selection--single {
    background-color: #fff;
    border: 1px solid #ced4da;
    border-radius: 8px;
    height: 32px;
}
.select2-container--default .select2-selection--single .select2-selection__rendered, .select2-results__option, .select2-search--dropdown .select2-search__field body {
        font-size: 13px;
        text-align: left;
        padding-left: 17px;
    }


body[dir="rtl"] .select2-container--default .select2-selection--single .select2-selection__rendered, body[dir="rtl"] .select2-results__option, body[dir="rtl"] .select2-search--dropdown .select2-search__field body {
    text-align: right;
}

/*New Added*/
/*
.w-100 {
    width: 100% !important;
}

.button-block {
    display: block;
}

.select-doctor {
    margin-bottom: 35px;
}

    .select-doctor .filter-header {
        font-size: 18px;
        line-height: 18px;
        color: #4A4A4A;
        margin: 25px auto;
    }

    .select-doctor form {
        box-shadow: 0 0 10px rgba(0, 0, 0, 0.4);
        padding-top: 25px;
        background: #fff;
    }

        .select-doctor form .form-group {
            width: 90%;
            display: inline-block;
            text-align: left;
            margin-bottom: 10px;
            margin: 0 1% 10px;
        }

        .select-doctor form .form-content {
            height: 70px;
        }

        .select-doctor form .form-footer {
            background-color: #eee;
            text-align: center;
            padding: 20px;
            margin-top: 20px;
        }

            .select-doctor form .form-footer .btn-submit {
                font-size: 20px;
                margin: auto;
            }

button.btn-submit {
    width: 206px;
    padding: 10px 25px;
    border: 1px solid #979797;
    border-radius: 3px;
    background-color: #D4AF37;
    font-size: 14px;
    line-height: 19px;
    color: #fff;
    cursor: pointer;
    /* margin-top: 20px; */
/*}
*/
div.days {
    width: 100%;
    height: 300px;
    background: #fff;
    border-radius: 5px;
    border: 1px solid #ddd;
}

    div.days .boxHeader,
    div.days .boxContent {
        padding: 10px 10px;
    }

    div.days .boxHeader {
        background: #D4AF37;
        border-radius: 5px 5px 0px 0px;
        font-weight: bold;
        color: #fff;
        text-align: center;
        font-size: 18px;
    }

    div.days .boxContent {
        height: 250px;
        padding: 5px 10px;
        /*overflow-y: scroll;*/
        position: relative;
    }

        div.days .boxContent::-webkit-scrollbar {
            width: 12px;
        }

        div.days .boxContent::-webkit-scrollbar-track {
            -webkit-box-shadow: 0 0 0;
            border-radius: 0px;
        }

        div.days .boxContent::-webkit-scrollbar-thumb {
            -webkit-box-shadow: 0;
            border-radius: 0px;
        }

        div.days .boxContent .scrollTop,
        div.days .boxContent .scrollBottom {
            text-align: center;
            position: absolute;
            left: calc(50% - 26px);
            cursor: pointer;
            margin: 0 20px 0px 20px;
        }

            div.days .boxContent .scrollTop i,
            div.days .boxContent .scrollBottom i {
                font-size: 20px;
                color: #5f1d34;
            }

        div.days .boxContent .scrollTop {
            top: 5px;
        }

        div.days .boxContent .scrollBottom {
            bottom: -7px;
            
        }

        div.days .boxContent ul {
            margin: 20px 0px;
            height: 204px;
            overflow: hidden;
            white-space: nowrap;
            text-overflow: ellipsis;
            list-style: none;
            padding: 0;
        }

            div.days .boxContent ul li {
                text-align: center;
                padding: 8px 0px;
                /* border-bottom: 1px solid #ddd; */
                border-radius: 5px;
                color: #5f1d34;
                cursor: pointer;
                /*margin: 5px;*/
                font-size: 16px;
                line-height: 14px;
                height: 34px;
            }

 div.days .boxContent ul li span {
       font-weight: bold;
     color: #333;
 }

.appointmentTime {
    width: 85%;
    margin: auto;
    display: block;
    margin-bottom: 15px;
}

div.days .boxContent ul.times {
    display: none;
}

div.days .boxContent ul.message {
    position: absolute;
    top: calc(50% - 40px);
    left: calc(50% - 40px);
    font-weight: bold;
}
    div.days .boxContent ul.message.NoSlots {
        top: calc(50% - 100px);
        left: calc(50% - 88px);
    }

div.days .boxContent ul li.active {
    color: #fff;
    background: #D4AF37;
}

    div.days .boxContent ul li.active span {
        color: #fff;
    }

div.days .boxContent .disabled {
    color: #989696 !important;
}

.dr-block {
    border: 1px solid #e7e9ea;
    background: #ffffff;
}

.dr-confirmation button.btn-submit {
    font-size: 20px;
}

